/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  'n_image': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M43.46 0h323.03c21.66 2.67 40.58 19.8 44.51 41.43v328.14c-3.94 21.29-22.22 38.22-43.48 41.43H43.49C22.94 408.3 5.1 392.79 0 372.62V38.43C5.05 18.21 22.97 2.89 43.46 0m1.87 33.44c-7.52 1.48-13.65 8.81-13.17 16.55.02 103.67.01 207.34.01 311.01-.66 8.77 7.08 16.83 15.8 16.99 104.68.02 209.37.01 314.04 0 8.94.1 16.76-8.09 16.29-16.99.02-103.67.02-207.33 0-311 .39-9.19-8.1-17.51-17.3-16.88-105.22.21-210.49-.42-315.67.32z"/><path pid="1" d="M197.01 288.73c33.19-32.46 65.95-65.56 98.91-98.33 15.2 15.69 31.16 30.68 46.12 46.58 9.91 11.59-3.83 30.64-17.97 25.35-11.51-5.43-18.39-17.51-28.34-25-32.98 32.39-65.52 65.49-98.72 97.71-16.9-15.77-33.03-32.62-49.6-48.84-18.32 18.45-36.78 36.78-55.31 55-13.54 12.86-35.79-7.61-23.84-22.08 25.86-26.85 52.86-52.72 79-79.34 16.93 15.91 32.86 33.11 49.75 48.95z"/></g>'
  }
})
